local fn = _gn(0x69778E7564BADE6D)
--- CAN_REGISTER_MISSION_ENTITIES
function Global.CanRegisterMissionEntities(ped_amt, vehicle_amt, object_amt, pickup_amt)
	return fn(ped_amt, vehicle_amt, object_amt, pickup_amt, _r)
end
